/* ======================================================== MAIN STYLE */
 
#content p, 
#content ul, 
#content ol, 
#content hr, 
#content table { line-height: 1.2; margin-bottom: 20px; }

#content ul, #content ol {
 margin-left: 35px;
 list-style: disc;
}

#content ol { list-style: decimal; }
.pointer { cursor: pointer; }

/* ======================================================== LIST LAYOUT */
.horizontal {
    margin-left: 0px!important;
    padding: 0px!important;
}
.horizontal li{
    display: inline;
    float: left;
}
.horizontal:after {
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}
.vertical {
    margin-left: 0px!important;
    padding: 0px!important;
}
.vertical li{
    display: inline-block;
    float: none;
    width: 100%;
}
.item_listing li {
    height: 250px;
    margin-right: 5px;
    width: 150px;
}
.item_listing li div.img {
    height: 140px;
    text-align: center;
    width: 140px;
}
.item_listing li div.items {
    height: 100px;
    overflow: hidden;
}
.products #primary > ul{
    margin-left: 0;
}
.item_listing.vertical li{
    height: 150px;
    width: 100%;
}
.item_listing.vertical li .img{
    display: inline;
    float: left;
    margin-right: 5px;
}
.item_listing.vertical li .items{
    display: inline;
    float: left;
}